Subject: New words

From: Pierre Abbat <[email-masked]>
Date: Sun, 3 Jun 2001 23:49:08 -0400

When you translate something in CVS, would you please add your new words to the
NEW_WORDS file?

The words in alice-10 for salmon and whiting are xunlabyfi'e and labyfi'e.
These may be good for Alice, but I wouldn't use them in talking about
specific fishes. I would call them salmone and merlanu. Labyfi'e is whitefish,
which could be any of several kinds, including the whiting (a gadoid), the
beluga sturgeon, the beluga whale, and a salmonoid called Coregonus.

Speaking of fishes: Laksefisker, torskefisker.

phma